%YAML 1.1
---
  holiday:
    locale: en-US
    region:
    date: 2012-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-01-16
    description: Birthday of Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-02-20
    description: Washington's Birthday
    type: NV
    notes:
  holiday:
    locale: en-US
    region: MA
    date: 2012-04-16
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region: ME
    date: 2012-04-16
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-05-28
    description: Memorial Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-07-04
    description: Independence Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-09-03
    description: Labor Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-10-08
    description: Columbus Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-11-11
    description: Veterans Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-11-22
    description: Thanksgiving Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-11-23
    description: Day after Thanksgiving
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-12-24
    description: Christmas Eve
    type: NRF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2012-12-25
    description: Christmas Day
    type: NRF
    notes:
...
